<footer class="footer">
    <div class="container">
        <div class="footer__row">
            <a href="/" class="footer__logo">
                <img src="img/logo.svg" class="img-fluid" alt="" data-logo-footer>
            </a>
            <nav class="footer__nav">
                <ul class="footer__menu">
                    <li>
                        <a href="#">Why Us?</a>
                    </li>
                    <li>
                        <a href=#">How it works</a>
                    </li>
                    <li>
                        <a href="#">Catalog</a>
                    </li>
                    <li>
                        <a href="#">Battery swapping</a>
                    </li>
                    <li>
                        <a href="#">FAQ</a>
                    </li>
                </ul>
                <div class="footer__button">
                    <button type="button" class="btn btn-blue btn-shadow">
                        <span>Extend your fleet</span>
                    </button>
                </div>
            </nav>
        </div>
    </div>
</footer>

